import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageLessonDetailComponent } from './page-lesson-detail.component';

describe('PageLessonDetailComponent', () => {
  let component: PageLessonDetailComponent;
  let fixture: ComponentFixture<PageLessonDetailComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageLessonDetailComponent]
    });
    fixture = TestBed.createComponent(PageLessonDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
